PHYS_TO_VIRT(9)

NAME
phys_to_virt - map physical address to virtual

SYNOPSIS

void * phys_to_virt(phys_addr_t address);

ARGUMENTS

address
    address to remap

DESCRIPTION

The returned virtual address is a current CPU mapping for the memory address given. It is only valid to use this function on addresses that have a kernel mapping

This function does not handle bus mappings for DMA transfers. In almost all conceivable cases a device driver should not be using this function

AUTHORS

Matthew Wilcox <matthew@wil.cx>
    Author.

Alan Cox <alan@lxorguk.ukuu.org.uk>
    Author.

COPYRIGHT